<?php defined('IN_HS') or exit('Access Denied'); ?>
<?php include template('member','header'); ?>

<script language="javascript">
<?php
sajax_show_javascript();
?>
function doSub(){
var c = document.getElementById("message");
var opwd = document.getElementById("opwd").value;
var npwd = document.getElementById("npwd").value;
var rpwd = document.getElementById("rpwd").value;
c.style.display="block";
c.innerHTML = "<span class='font06'>正在修改,请稍后...</span>";
x_doSub(opwd,npwd,rpwd,doSub_cb);

function doSub_cb(z) {
  if(z=="true")
  {
alert("恭喜您,密码修改成功");
window.location.reload();
}
else
{
document.getElementById("message").innerHTML = z;
}
}
}
//-->
</script>

<DIV class=main>
<DIV class=main>

<?php include template('member','left_member'); ?>

<DIV class="ad_rbarB boxC">
<DIV class=columnC><SPAN class="l_tit f_l">修改密码</SPAN></DIV>
<DIV class=mainboxD>
<DIV class="tipsboxB boxE">
<H5>注意</H5>
<DIV 
class=cont>修改了网站密码并不等于修改了游戏密码。需要修改游戏密码，请<a style="color:red;font-weight:bold" href="/game/gpass.php">点击此处</a>修改游戏密码</DIV>
</DIV>
<div class="tipsboxC" id="message" style="display: none"><span class="font06"></span></div>
<TABLE class=regform cellSpacing=0 cellPadding=0 width="80%" align=center 
border=0>
  <TBODY>
  <TR>
    <TH>旧密码： </TH>
    <TD colSpan=2><INPUT class=inputA id=opwd type=password name="oldpassword"> </TD></TR>
  <TR>
    <TH>新密码： </TH>
    <TD colSpan=2><INPUT class=inputA id=npwd type=password name="password"> </TD></TR>
  <TR>
    <TH>确认新密码： </TH>
    <TD colSpan=2><INPUT class=inputA id=rpwd type=password name="pwdconfirm"> </TD></TR>
  <TR>
    <TH>&nbsp; </TH>
    <TD colSpan=2>
      <input type="submit" onClick="doSub()" class="hsbtn" value="修改">
  </TD></TR>
  </TBODY></TABLE></DIV></DIV>
  </DIV></DIV></DIV>

<?php include template('member','footer'); ?>
